Bug 456497 - html and pdf output treat title differently
html and pdf output treat title differently
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 00:25 EDT by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 21:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-07-24 00:25:27 EDT
Compare: 

http://www.redhat.com/docs/en-US/JBoss_SOA_Platform/4.2/pdf/SOA_Getting_Started_Guide/SOA_Getting_Started_Guide.pdf

and

http://www.redhat.com/docs/en-US/JBoss_SOA_Platform/4.2/html/SOA_Getting_Started_Guide/

In the pdf output the subtitle ("JBoss Enterprise SOA Platform") is the most
prominent item (larger font, central placement).

In the html output the title ("Getting Started Guide") is the most prominent
item (background, unique font color).

The relative weighting of these two items should be consistent between the two
outputs.
Comment 1 Jeff Fearn 2008-07-24 00:46:08 EDT
Also the order of the title and subtitle are different between these formats.

What is the correct layout for these two tags?
Comment 2 Jeff Fearn 2008-07-25 01:00:51 EDT
Talked with Brian and Andy about this. Title should be bigger that subtitle.
Comment 3 Andy Fitzsimon 2008-07-28 01:19:03 EDT
confirmed.
Comment 4 Jeff Fearn 2008-08-24 21:59:07 EDT
HTML and PDF match in 0.35.

Note You need to log in before you can comment on or make changes to this bug.